tile.lotr:cinderBlock.name=Cinder Block
tile.lotr:ironChain.name=Iron Chain
tile.lotr:silverChain.name=Silver Chain
tile.lotr:goldChain.name=Gold Chain
tile.lotr:bronzeChain.name=Bronze Chain
tile.lotr:blockRedDwarfSteel.name=Red Dwarven Steel Block
tile.lotr:chandelierRedDwarf.name=Red Dwarven Chandelier
tile.lotr:barsRedDwarf.name=Red Dwarven Bars
tile.lotr:reedBale.name=Reed Bale
tile.lotr:leatherBundle.name=Leather Bundle
tile.lotr:furBundle.name=Fur Bundle
tile.lotr:dwarvenBrickRuned.name=Runed Dwarven Brick
tile.lotr:ivoryBlock.name=Ivory Block
tile.lotr:mistBlock.name=Mist
tile.lotr:fishbarrel.name=Barrel of Fish
tile.lotr:reeflessCoral.name=Cut Coral
tile.lotr:cutDrystone.name=Cut Drystone
tile.lotr:plaster.name=Plaster
tile.lotr:voidblock.name=Void
tile.lotr:cindercobble.0.name=Cobbled Drystone
tile.lotr:cindercobble.1.name=Cobbled Mordor Rock

item.lotr:spearUnnamed.name=Drannach Oriour
item.lotr:frostblade.name=Frostblade
item.lotr:whip.name=Whip
item.lotr:daggerVoid.name=Voidal Dagger
item.lotr:spearsolidgold.name=Solid Gold Spear
item.lotr:helmetRedDwarf.name=Red Dwarven Helmet
item.lotr:bodyRedDwarf.name=Red Dwarven Chestplate
item.lotr:legsRedDwarf.name=Red Dwarven Leggings
item.lotr:bootsRedDwarf.name=Red Dwarven Boots
item.lotr:redDwarfSteel.name=Red Dwarven Steel Ingot
item.lotr:spearRedDwarf.name=Red Dwarven Spear
item.lotr:swordRedDwarf.name=Red Dwarven Sword
item.lotr:battleaxeRedDwarf.name=Red Dwarven Battleaxe
item.lotr:pikeRedDwarf.name=Red Dwarven Pike
item.lotr:hammerRedDwarf.name=Red Dwarven Hammer
item.lotr:daggerRedDwarf.name=Red Dwarven Dagger
item.lotr:daggerRedDwarfPoisoned.name=Poisoned Red Dwarven Dagger
item.lotr:crossbowRedDwarf.name=Red Dwarven Crossbow
item.lotr:boarArmorRedDwarf.name=Red Dwarven Boar Armor

item.lotr:radagastStaff.name=Staff of Radagast the Brown
item.lotr:pallandoStaff.name=Staff of Pallando the Blue
item.lotr:alatarStaff.name=Staff of Alatar the Blue
item.lotr:sarumanStaff.name=Staff of Saruman of Many Colors

item.lotr:welfRelic.name=Horn of the Greenwood Stag

item.lotr:onion.name=Onion
item.lotr:cabbage.name=Cabbage
item.lotr:pelmen.name=Pelmeni
item.lotr:lightStew.name=Light Stew
item.lotr:spice.name=Spices
item.lotr:spicedHam.name=Spiced Ham

item.lotr:bonemold.name=Bonemold
item.lotr:helmetLimwaith.name=Limwaith Helmet
item.lotr:bodyLimwaith.name=Limwaith Chestplate
item.lotr:legsLimwaith.name=Limwaith Leggings
item.lotr:bootsLimwaith.name=Limwaith Boots
item.lotr:helmetboneLimwaith.name=Bonemold Helmet
item.lotr:bodyboneLimwaith.name=Bonemold Chestplate
item.lotr:legsboneLimwaith.name=Bonemold Leggings
item.lotr:bootsboneLimwaith.name=Bonemold Boots
item.lotr:spearLimwaith.name=Limwaith Spear
item.lotr:tridentLimwaith.name=Limwaith Trident
item.lotr:battleaxeLimwaith.name=Limwaith Battleaxe
item.lotr:truncheonLimwaith.name=Limwaith Truncheon
item.lotr:daggerLimwaith.name=Limwaith Dagger
item.lotr:daggerLimwaithPoisoned.name=Poisoned Limwaith Dagger
item.lotr:blowgunLimwaith.name=Limwaith Blowgun

item.lotr:helmetBreeKettle.name=Bree-land Kettle Helmet
item.lotr:helmetBree.name=Bree-land Helmet
item.lotr:bodyBree.name=Bree-land Chestplate
item.lotr:legsBree.name=Bree-land Leggings
item.lotr:bootsBree.name=Bree-land Boots
item.lotr:swordBree.name=Bree-land Sword

item.lotr:helmetArnorBanner.name=Arnorian Hood
item.lotr:bodyArnorBanner.name=Light Arnorian Chestplate
item.lotr:legsArnorBanner.name=Light Arnorian Leggings
item.lotr:bootsArnorBanner.name=Light Arnorian Boots
item.lotr:maceArnor.name=Arnorian Mace

item.lotr:ingotAsh.name=Ashen Ingot
item.lotr:swordAsh.name=Ash-Forged Sword
item.lotr:staffAsh.name=Ash-Forged Bardiche
item.lotr:daggerAsh.name=Ash-Forged Dagger
item.lotr:hammerAsh.name=Ash-Forged Mace
item.lotr:battleaxeAsh.name=Ash-Forged Axe
item.lotr:bowAsh.name=Ash-Forged Bow
item.lotr:pikeAsh.name=Ash-Forged Pike
item.lotr:spearAsh.name=Ash-Forged Spear

item.lotr:banner.redDwarf.name=Banner of the Orocani
item.lotr:banner.limwaith.name=Banner of the Limwaith
item.lotr:banner.red.name=Red Flag
item.lotr:banner.blue.name=Blue Flag
item.lotr:banner.green.name=Green Flag

item.war_dart_headless.name=Headless Dart
item.war_dart_copper.name=Copper Dart
item.war_dart_bronze.name=Bronze Dart
item.war_dart_iron.name=Iron Dart
item.war_dart_orc.name=Orc Dart
item.war_dart_dwarven.name=Dwarven Dart
item.war_dart_uruk.name=Uruk Dart
item.war_dart_blue_dwarven.name=Blue Dwarven Dart
item.war_dart_black_uruk.name=Black Uruk Dart
item.war_dart_elven.name=Elven Dart
item.war_dart_gilded_iron.name=Gilded Iron Dart
item.war_dart_red_dwarven.name=Red Dwarven Dart
item.war_dart_mithril.name=Mithril Dart
item.war_dart_ancient.name=Ancient Dart

item.war_dart_heads_headless.name=??? Dart Heads
item.war_dart_heads_copper.name=Copper Dart Heads
item.war_dart_heads_bronze.name=Bronze Dart Heads
item.war_dart_heads_iron.name=Iron Dart Heads
item.war_dart_heads_orc.name=Orc Dart Heads
item.war_dart_heads_dwarven.name=Dwarven Dart Heads
item.war_dart_heads_uruk.name=Uruk Dart Heads
item.war_dart_heads_blue_dwarven.name=Blue Dwarven Dart Heads
item.war_dart_heads_black_uruk.name=Black Uruk Dart Heads
item.war_dart_heads_elven.name=Elven Dart Heads
item.war_dart_heads_gilded_iron.name=Gilded Iron Dart Heads
item.war_dart_heads_red_dwarven.name=Red Dwarven Dart Heads
item.war_dart_heads_mithril.name=Mithril Dart Heads
item.war_dart_heads_ancient.name=Ancient Dart Heads

item.spawn_egg_FangornAuroch.name=Spawn Fangorn Auroch
item.spawn_egg_FangornBear.name=Spawn Fangorn Bear
item.spawn_egg_FangornWildBoar.name=Spawn Fangorn Wild Boar
item.spawn_egg_FangornElk.name=Spawn Fangorn Elk
item.spawn_egg_FangornWolf.name=Spawn Fangorn Wolf
item.spawn_egg_RedDwarfWarrior.name=Spawn Red Dwarf Warrior
item.spawn_egg_RedDwarfArbalest.name=Spawn Red Dwarf Arbalest
item.spawn_egg_RedDwarfBannerBearer.name=Spawn Red Dwarf Banner Bearer
item.spawn_egg_RedDwarfCommander.name=Spawn Red Dwarf Commander
item.spawn_egg_RedDwarfSmith.name=Red Dwarven Smith
item.spawn_egg_LimwaithWarrior.name=Spawn Limwaith Clansman
item.spawn_egg_LimwaithBlowgunner.name=Spawn Limwaith Blowgunner
item.spawn_egg_LimwaithBannerBearer.name=Spawn Limwaith Banner Bearer
item.spawn_egg_LimwaithChieftain.name=Spawn Limwaith Chieftain
item.spawn_egg_Renegade.name=Spawn Renegade
item.spawn_egg_RenegadeCaptain.name=Spawn Renegade Captain
item.spawn_egg_Wraith.name=Spawn Wraith
item.spawn_egg_LOTREntitySauron.name=Spawn Sauron
item.spawn_egg_ArnorSoldier.name=Spawn Arnorian Soldier
item.spawn_egg_ArnorSoldierArcher.name=Spawn Arnorian Archer
item.spawn_egg_ArnorCaptain.name=Spawn Arnorian Captain
item.spawn_egg_ArnorBannerBearer.name=Spawn Arnorian Banner Bearer
item.spawn_egg_BattleNun.name=Spawn Keeper of the Elendilmir
item.spawn_egg_BreeSoldier.name=Spawn Bree-Land Soldier
item.spawn_egg_BreeCrossbowman.name=Spawn Bree-Land Crossbowman
item.spawn_egg_BreeCaptain.name=Spawn Bree-Land Captain
item.spawn_egg_BreeSoldierBannerBearer.name=Spawn Bree-Land Bannerbearer
item.spawn_egg_BreeOutrider.name=Spawn Bree-Land Outrider
item.spawn_egg_UtumnoSlaveTrader.name=Spawn Utumno Slave
item.spawn_egg_Limwaith.name=Spawn Limwaith
item.spawn_egg_LimwaithShaman.name=Spawn Limwaith Shaman
item.spawn_egg_LimwaithFishmonger.name=Spawn Limwaith Fishmonger
item.spawn_egg_LimwaithBoneWarrior.name=Spawn Limwaith Warrior
item.spawn_egg_DarkSpider.name=Spawn Dark Spider
item.spawn_egg_BladorthinSmith.name=Spawn Bladorthin Smith

entity.cinder_loe.DarkSpider.name=Dark Spider
entity.cinder_loe.CorruptMan.name=Corrupt Man
entity.cinder_loe.CorruptDwarf.name=Corrupt Dwarf
entity.cinder_loe.CorruptElf.name=Corrupt Elf
entity.cinder_loe.CorruptEnt.name=Corrupt Ent
entity.cinder_loe.CorruptHobit.name=Corrupt Hobbit
entity.cinder_loe.CorruptOrc.name=Corrupt Orc

entity.cinder_loe.BladorthinSmith.name=Bladorthin Smith

entity.cinder_loe.RedDwarfSmith.name=Red Dwarf Smith
entity.cinder_loe.RedDwarfWarrior.name=Red Dwarf Warrior
entity.cinder_loe.RedDwarfArbalest.name=Red Dwarf Arbalest
entity.cinder_loe.RedDwarfBannerBearer.name=Red Dwarf Banner Bearer
entity.cinder_loe.RedDwarfCommander.name=Red Dwarf Commander
entity.cinder_loe.Limwaith.name=Limwaith
entity.cinder_loe.LimwaithFishmonger.name=Limwaith Fisherman
entity.cinder_loe.LimwaithShaman.name=Limwaith Shaman
entity.cinder_loe.LimwaithWarrior.name=Limwaith Clansman
entity.cinder_loe.LimwaithBoneWarrior.name=Limwaith Warrior
entity.cinder_loe.LimwaithBlowgunner.name=Limwaith Blowgunner
entity.cinder_loe.LimwaithBannerBearer.name=Limwaith Banner Bearer
entity.cinder_loe.LimwaithChieftain.name=Limwaith Chieftain
entity.cinder_loe.Renegade.entityName=%s the Renegade
entity.cinder_loe.RenegadeCaptain.name=Renegade Captain
entity.cinder_loe.FangornBear.name=Bear
entity.cinder_loe.FangornElk.name=Elk
entity.cinder_loe.FangornAuroch.name=Auroch
entity.cinder_loe.FangornWildBoar.name=Wild Boar
entity.cinder_loe.FangornWolf.name=Wolf
lotr.unit.RedDwarfWarrior_Boar=Boar Rider
lotr.unit.RedDwarfArbalest_Boar=Boar Arbalest Rider
entity.cinder_loe.ArnorSoldier.name=Arnorian Soldier
entity.cinder_loe.ArnorSoldierArcher.name=Arnorian Archer
entity.cinder_loe.ArnorBannerBearer.name=Arnorian Banner Bearer
entity.cinder_loe.ArnorCaptain.name=Captain of Arnor
entity.cinder_loe.BattleNun.name=Keeper of the Elendilmir
lotr.unit.Arnor_Horse=Arnorian Knight
entity.cinder_loe.BreeSoldier.name=Bree-land Soldier
entity.cinder_loe.BreeOutrider.name=Bree-land Outrider
entity.cinder_loe.BreeCrossbowman.name=Bree-land Crossbowman
entity.cinder_loe.BreeSoldierBannerBearer.name=Bree-land Banner Bearer
entity.cinder_loe.BreeCaptain.name=Bree-land Captain
lotr.unit.Bree_Horse=Bree-land Outrider
entity.cinder_loe.LOTREntitySauron.name=Sauron
entity.cinder_loe.UtumnoSlaveTrader.bound.name=Slave Mule
entity.cinder_loe.UtumnoSlaveTrader.name=Freed Utumno Trader

lotr.enchant.protectWeak1=Dented
lotr.enchant.protectWeak2=Defective
lotr.enchant.protectRangedWeak1=Punctured
lotr.enchant.protectRangedWeak2=Pierced
lotr.enchant.weak4=Bent
lotr.enchant.rangedWeak3=Cracked
